<?php
/**
 * @package Bravisthemes
 */
get_header(); ?>
<div class="container">
    <div class="row content-row">
        <div id="pxl-content-area" class="pxl-content-area col-12">
            <main id="pxl-content-main" style="background-image: url('<?php echo esc_url(get_template_directory_uri().'/assets/img/404-bg-light.jpg'); ?>');">
                <div class="pxl-error-inner">
                    <h1 class="pxl-error-heading wow fadeInUp"><?php echo esc_html__('404', 'kimono'); ?></h1>
                    <h5 class="pxl-error-title wow fadeInUp"><?php echo esc_html__('PAGE NOT FOUND', 'kimono'); ?></h5>
                    <p class="pxl-desc wow fadeInUp"><?php echo esc_html__('Oops! The page you are looking for does not exist. It might have been moved or deleted.', 'kimono'); ?></p>
                    <?php get_search_form(); ?>
                    <a id="scene" class="btn btn-default" href="<?php echo esc_url(home_url('/')); ?>">
                        <span class="pxl-wobble" data-animation="pxl-xspin"><?php echo esc_html__('HOMEPAGE', 'kimono'); ?></span>
                    </a>
                </div>
            </main>
        </div>
    </div>
</div>
<?php get_footer();
