<?php if ( ! empty( $settings['item_link3']['url'] ) ) {
    $widget->add_render_attribute( 'item_link3', 'href', $settings['item_link3']['url'] );
    if ( $settings['item_link3']['is_external'] ) {
        $widget->add_render_attribute( 'item_link3', 'target', '_blank' );
    }
    if ( $settings['item_link3']['nofollow'] ) {
        $widget->add_render_attribute( 'item_link3', 'rel', 'nofollow' );
    }
}
?>
<div class="pxl-contact-info pxl-contact-info3 <?php echo esc_attr($settings['pxl_animate']); ?>" data-wow-delay="<?php echo esc_attr($settings['pxl_animate_delay']); ?>ms" data-wow-duration="<?php echo esc_attr($settings['pxl_animate_duration']); ?>s">
    <div class="pxl-item--inner">
        <?php if ( $settings['show_icon3'] == 'true' && !empty($settings['pxl_icon3']['value']) ) : ?>
            <span class="pxl-item--icon">
                <?php \Elementor\Icons_Manager::render_icon( $settings['pxl_icon3'], [ 'aria-hidden' => 'true', 'class' => '' ], 'i' ); ?>
            </span>
        <?php endif; ?>
        <div class="pxl-item--content">
            <?php if ( !empty($settings['title3']) ) : ?>
                <h5 class="pxl-item--title"><?php if ( ! empty( $settings['item_link3']['url'] ) ) { ?> <a <?php pxl_print_html($widget->get_render_attribute_string( 'item_link3' )); ?>> <?php } ?>
                <?php echo pxl_print_html($settings['title3']); ?>
                <?php if ( ! empty( $settings['item_link3']['url'] ) ) { ?> </a> <?php } ?>
            </h5>
        <?php endif; ?>
    </div>
</div>
</div>