<?php
if ( ! empty( $settings['btn_link_03']['url'] ) ) {
    $widget->add_render_attribute( 'btn_link_03', 'href', $settings['btn_link_03']['url'] );

    if ( $settings['btn_link_03']['is_external'] ) {
        $widget->add_render_attribute( 'btn_link_03', 'target', '_blank' );
    }
    if ( $settings['btn_link_03']['nofollow'] ) {
        $widget->add_render_attribute( 'btn_link_03', 'rel', 'nofollow' );
    }
}
?>
<div class="pxl-image-box pxl-image-box3 <?php echo esc_attr($settings['pxl_animate']); ?>" data-wow-delay="<?php echo esc_attr($settings['pxl_animate_delay']); ?>ms" data-wow-duration="<?php echo esc_attr($settings['pxl_animate_duration']); ?>s">
    <div class="pxl-item--inner">
        <?php if ( !empty($settings['image_front_01']['id']) && !empty($settings['image_front_02']['id']) ) : ?>
        <div class="item--front">
            <div class="item--image">
                <?php if ( ! empty( $settings['btn_link_03']['url'] ) ) { ?><a <?php pxl_print_html($widget->get_render_attribute_string( 'btn_link_03' )); ?>><?php } ?>
                <img src="<?php echo esc_url($settings['image_front_01']['url'])?>" class="image1 attachment-full">
                <img src="<?php echo esc_url($settings['image_front_02']['url'])?>" class="image2 attachment-full">
                <img src="<?php echo esc_url($settings['image_back_01']['url'])?>" class="image3 attachment-full">
                <?php if ( ! empty( $settings['btn_link_03']['url'] ) ) { ?></a><?php } ?>
            </div>
        </div>
    <?php endif; ?>
</div>
</div>