<?php
pxl_add_custom_widget(
    array(
        'name' => 'pxl_pagination',
        'title' => esc_html__('BR Pagination', 'kimono'),
        'icon' => 'eicon-apps',
        'categories' => array('pxltheme-core'),
        'params' => array(
            'sections' => array(
                array(
                    'name' => 'section_content',
                    'label' => esc_html__('Content', 'kimono'),
                    'tab' => \Elementor\Controls_Manager::TAB_CONTENT,
                    'controls' => array(
                        array(
                            'name' => 'style',
                            'label' => esc_html__( 'Style', 'kimono' ),
                            'type' => \Elementor\Controls_Manager::SELECT,
                            'options' => [
                                '' => esc_html__( 'None', 'kimono' ),
                                'arrow-long' => esc_html__( 'Arrow Long', 'kimono' ),
                            ],
                        ),
                        array(
                            'name' => 'title_color',
                            'label' => esc_html__('Color', 'kimono' ),
                            'type' => \Elementor\Controls_Manager::COLOR,
                            'selectors' => [
                                '{{WRAPPER}} .pxl-pagination1 .pxl--item a.btn-nav, {{WRAPPER}} .pxl-pagination1 .pxl--item i' => 'color: {{VALUE}};',                                
                                '{{WRAPPER}} .pxl-pagination1 .pxl--item svg path' => 'fill: {{VALUE}};',                                
                            ],
                        ),
                    ),
                ),
            ),
        ),
    ),
    kimono_get_class_widget_path()
);