<?php
$img_size = '';
if(!empty($settings['img_size'])) {
    $img_size = $settings['img_size'];
} else {
    $img_size = 'full';
}
if(isset($settings['list']) && !empty($settings['list']) && count($settings['list'])): ?>
    <div class="pxl-gallery-carousel pxl-gallery-carousel6 pxl-parent-cursor pxl-swiper-arrow-show">
        <?php if (!empty($settings['text']) ) : 
            if ( ! empty( $settings['btn_link']['url'] ) ) {
                $widget->add_render_attribute( 'btn_link', 'href', $settings['btn_link']['url'] );

                if ( $settings['btn_link']['is_external'] ) {
                    $widget->add_render_attribute( 'btn_link', 'target', '_blank' );
                }

                if ( $settings['btn_link']['nofollow'] ) {
                    $widget->add_render_attribute( 'btn_link', 'rel', 'nofollow' );
                }
            } ?>
        <?php endif; ?>
        <div id="pxl-triggerslider">
            <?php foreach ($settings['list'] as $key => $value):
                $image = isset($value['image']) ? $value['image'] : '';
                $btn_text = isset($value['btn_text']) ? $value['btn_text'] : '';
                $link = isset($value['link']) ? $value['link'] : '';
                $link_key = $widget->get_repeater_setting_key( 'title', 'value', $key );
                if ( ! empty( $link['url'] ) ) {
                    $widget->add_render_attribute( $link_key, 'href', $link['url'] );

                    if ( $link['is_external'] ) {
                        $widget->add_render_attribute( $link_key, 'target', '_blank' );
                    }

                    if ( $link['nofollow'] ) {
                        $widget->add_render_attribute( $link_key, 'rel', 'nofollow' );
                    }
                }
                $link_attributes = $widget->get_render_attribute_string( $link_key );
                ?>
                <?php if ( !empty($image['id']) ) :
                    $img_icon  = pxl_get_image_by_size( array(
                        'attach_id'  => $image['id'],
                        'thumb_size' => $img_size,
                    ) );
                    $thumbnail = $img_icon['thumbnail'];
                    $thumbnail_url = $img_icon['url']; ?>
                    <div class="scrolltrigger-slide pxl-trigger-slide<?php echo esc_attr($key + 1); ?>" style="background-image: url(<?php echo esc_url($thumbnail_url); ?>);">
                        <?php if(!empty($link['url'])) { ?><a <?php echo implode( ' ', [ $link_attributes ] ); ?>><?php } ?>
                        <div class="item--image"><?php echo pxl_print_html($thumbnail); ?></div>
                        <?php if(!empty($link['url'])) { ?></a><?php } ?>
                    </div>
                <?php endif; ?>
            <?php endforeach; ?>
        </div>
    </div>
<?php endif; ?>
