<?php
pxl_add_custom_widget(
    array(
        'name' => 'pxl_tab_icon_box',
        'title' => esc_html__('BR Tab Icon Box', 'kimono'),
        'icon' => 'eicon-library-upload',
        'categories' => array('pxltheme-core'),
        'params' => array(
            'sections' => array(
                array(
                    'name' => 'section_content',
                    'label' => esc_html__('Content', 'kimono'),
                    'tab' => \Elementor\Controls_Manager::TAB_CONTENT,
                    'controls' => array(
                        array(
                            'name' => 'tab_active',
                            'label' => esc_html__( 'Active Tab', 'kimono' ),
                            'type' => \Elementor\Controls_Manager::NUMBER,
                            'default' => 1,
                            'separator' => 'after',
                        ),
                        array(
                            'name' => 'items',
                            'label' => esc_html__('Content', 'kimono'),
                            'type' => \Elementor\Controls_Manager::REPEATER,
                            'controls' => array(
                                array(
                                    'name' => 'image',
                                    'label' => esc_html__('Logo', 'kimono' ),
                                    'type' => \Elementor\Controls_Manager::MEDIA,                                   
                                ),
                                array(
                                    'name' => 'image_dark',
                                    'label' => esc_html__('Logo Dark', 'kimono' ),
                                    'type' => \Elementor\Controls_Manager::MEDIA,                                   
                                ),
                                array(
                                    'name' => 'label',
                                    'label' => esc_html__('Title', 'kimono' ),
                                    'type' => \Elementor\Controls_Manager::TEXT,
                                    'label_block' => true,
                                ),
                                array(
                                    'name' => 'content',
                                    'label' => esc_html__('Content', 'kimono' ),
                                    'type' => \Elementor\Controls_Manager::TEXTAREA,
                                ),
                                array(
                                    'name' => 'button_text',
                                    'label' => esc_html__('Button Text', 'kimono' ),
                                    'type' => \Elementor\Controls_Manager::TEXT,
                                    'label_block' => true,
                                ),
                                array(
                                    'name' => 'link',
                                    'label' => esc_html__('Link', 'kimono'),
                                    'type' => \Elementor\Controls_Manager::URL,
                                    'label_block' => true,
                                ),
                            ),
                            'title_field' => '{{{ label }}}',
                        ),
                    ),
                ),
                kimono_widget_animation_settings(),
            ),
        ),
    ),
    kimono_get_class_widget_path()
);