<?php
/**
 * @package Bravisthemes
 */
global $product;
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <link rel="profile" href="//gmpg.org/xfn/11">
    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
    <?php wp_body_open(); ?>
    <?php $pxl_page_cls = apply_filters( 'pxl_page_class', 'pxl-page' );
    $header_fixed_layout = (int)kimono()->get_opt('header_fixed_layout');?>
    <div id="pxl-wapper" class="pxl-wapper <?php echo esc_attr($pxl_page_cls); ?> <?php echo esc_attr($header_fixed_layout > 0 ? 'header-fixed-left' : ''); ?>">
        <?php
        kimono()->page->get_site_loader();
        kimono()->header->getHeader();
        if(!is_404()) {
            kimono()->page->get_page_title();
        }
        kimono()->shop->getHeaderFixed();
        ?>
        <div id="pxl-main">
