<?php
/**
 * Template part for displaying posts in loop
 *
 * @package Bravisthemes
 */
$post_title = kimono()->get_theme_opt( 'post_title', true );
$post_social_share = kimono()->get_theme_opt( 'post_social_share', false );
$align_content_post = kimono()->get_page_opt( 'align_content_post', 'content-left' );
$post_feature_image_on = kimono()->get_page_opt( 'post_feature_image_on', true );
$post_title_on = kimono()->get_page_opt( 'post_title_on', true );
?>
<article id="pxl-post-<?php the_ID(); ?>" <?php post_class( 'pxl-item-single-post'.' '.$align_content_post ); ?>>
    <div class="pxl-item--post">        
        <?php if($post_title && $post_title_on) { ?>
            <h3 class="pxl-item--title"><?php the_title(); ?></h3>
        <?php } ?>
        <?php kimono()->blog->get_post_blog_metas(); ?>
        <div class="pxl-item--holder">
            <div class="pxl-item--content clearfix">
                <?php
                the_content();
                wp_link_pages( array(
                    'before'      => '<div class="page-links">',
                    'after'       => '</div>',
                    'link_before' => '<span>',
                    'link_after'  => '</span>',
                ) );
                ?>
            </div>
        </div>
        <?php if($post_social_share ) :  ?>
            <div class="pxl--post-footer">                
                <?php if($post_social_share) { kimono()->blog->get_socials_share(); } ?>
            </div>
        <?php endif; ?>
    </div>
</article><!-- #post -->